Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155358 - firefox 1.0.2 is vulnerable, see http://www.mikx.de/firelinking/
Summary: firefox 1.0.2 is vulnerable, see http://www.mikx.de/firelinking/
Keywords:
Status: CLOSED DUPLICATE of bug 155114
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: firefox
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-19 15:02 UTC by Leonid Kanter
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-21 13:56:21 UTC


Attachments (Terms of Use)

Description Leonid Kanter 2005-04-19 15:02:56 UTC
Description of problem:

firefox 1.0.2 is vulnerable to following exploit:
http://www.mikx.de/firelinking/

Version-Release number of selected component (if applicable):

firefox-1.0.2-1.4.1

How reproducible:

always

Steps to Reproduce:
1. open http://www.mikx.de/firelinking/#

  
Actual results:

file ~/booom.txt will be created

Expected results:

no file should be created

Additional info:

upgrade to 1.0.3 fixes this problem

Comment 1 Josh Bressers 2005-04-21 13:56:21 UTC

*** This bug has been marked as a duplicate of 155114 ***


Note You need to log in before you can comment on or make changes to this bug.